Subject: Re: RFC 2558

From: Kaj Tesink <[email-masked]>
Date: Mon, 19 Jul 1999 18:33:12 -0400

Patrik, Thanks for flagging this.
We found some other nits so I'll add this to that basket.
I copy this to the atommib list which monitors these type of issues.

Kaj

At 08:01 PM 7/6/99 +0200, you wrote:
>Hi Kaj!
>
>
>I work with developement of a switch that uses the ET155 interface.
>
>
>I have read the RFC 2558 and seen a minor error on page 45 in the comments:
>
>-- For SDH signals, virtual tributaries are
>-- called VCs instead of VTs
>
>-- A VT1.5 = VC11
>-- A VT2 = VC12
>-- A VT3 = none
>-- A VT6 = VC3
>
>           ^^^^
>VT6 corresponds to TU-2 since it includes the pointer and VC-2
>
>VC-3 would rather corresponds to SPE if one ignores this about pointers, but
>to be exact TU-3 is to transport a PDH E3 while SPE transports DS3.
>
>To conclude -  the sub-rate signals for SONET VT-6, VT-2 and VT-1.5 matches
>SDH TU-2, TU-12 and TU-11. VT3 lacks SDH equivalent and TU-3 doesn't have
>a SONET equivalent. A DS3 fits best in an AUG-3 when SDH is used.
>
>
>Best regards
>/Patrik 
>
> 
>                                  \\|//
> ___                              (o o)                                ___
>( _ )-------------------------oOO--(_)--OOo---------------------------( _ )
> | |                                                                   | |
> |/| Name:   Patrik Jarl                  Org:     SiliNova AB         |\|
> |/| Dept:   AV/ETX/D/XAGI                Address: Ekbacksvagen 28     |\|
> |/| Mobile: +46 (0)708 93 83 46          Phone:   +46 (0)8-704 30 75  |\| 
> |/| Phone:  +46 (0)71 9 75 52            Fax:     +46 8-704 97 15     |\|
> |/| Email:  [email-masked]   Email:   [email-masked]    |\|
> |_|                                                                   |_|
>(___)-----------------------------------------------------------------(___)
>
>

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

Kaj Tesink
Telcordia Technologies (formerly Bellcore)
Email  [email-masked]
Tel    732.758.5254
Fax    732.758.2269
Postal 331 Newman Springs Rd
       Red Bank, NJ 07701
       USA

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/